Subject: Ticket Assigned - out of stok
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 14:55:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stok sana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sana Bot:  Hi Sana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339236499            06:45 PM, 04th Jun                   Sohaib                   Hi Sana  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:47 PM, 04th Jun                     sana                    My order just arrived and it missing one dress           06:49 PM, 04th Jun                     sana                    When I check the history it appears as canceled           06:49 PM, 04th Jun                     sana                    Why?           06:49 PM, 04th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:49 PM, 04th Jun                   Sohaib                   The (163142730 - - Solid Tiered Midi A-line Round Neck Dress with Puff Sleeves  ) in your order ID 7466795504 went out of stock, so we've partially shipped your order and the amount of BHD 7.20 will be refunded back to your debit or Credit Card in 7-14 working days.           06:51 PM, 04th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            06:51 PM, 04th Jun                   Sohaib                   Is there anything else I can help you with?           06:52 PM, 04th Jun                     sana                    Ok no problem           06:54 PM, 04th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 04th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2670056